
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30711.63
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MapShareReaderTest", "MapShareReaderTest.csproj", "{B670D11A-A0FE-4AC6-806D-878D28EAD862}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug.NoXaml|Any CPU = Debug.NoXaml|Any CPU
		Debug|Any CPU = Debug|Any CPU
		Debug50.NoXaml|Any CPU = Debug50.NoXaml|Any CPU
		Debug50|Any CPU = Debug50|Any CPU
		Release.NoXaml|Any CPU = Release.NoXaml|Any CPU
		Release|Any CPU = Release|Any CPU
		Release50.NoXaml|Any CPU = Release50.NoXaml|Any CPU
		Release50|Any CPU = Release50|Any CPU
		ReleaseTrial.NoXaml|Any CPU = ReleaseTrial.NoXaml|Any CPU
		ReleaseTrial|Any CPU = ReleaseTrial|Any CPU
		ReleaseTrial50.NoXaml|Any CPU = ReleaseTrial50.NoXaml|Any CPU
		ReleaseTrial50|Any CPU = ReleaseTrial50|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Debug.NoXaml|Any CPU.ActiveCfg = Debug|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Debug.NoXaml|Any CPU.Build.0 = Debug|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Debug50.NoXaml|Any CPU.ActiveCfg = Debug|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Debug50.NoXaml|Any CPU.Build.0 = Debug|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Debug50|Any CPU.ActiveCfg = Debug|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Debug50|Any CPU.Build.0 = Debug|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Release.NoXaml|Any CPU.ActiveCfg = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Release.NoXaml|Any CPU.Build.0 = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Release|Any CPU.Build.0 = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Release50.NoXaml|Any CPU.ActiveCfg = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Release50.NoXaml|Any CPU.Build.0 = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Release50|Any CPU.ActiveCfg = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.Release50|Any CPU.Build.0 = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.ReleaseTrial.NoXaml|Any CPU.ActiveCfg = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.ReleaseTrial.NoXaml|Any CPU.Build.0 = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.ReleaseTrial|Any CPU.ActiveCfg = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.ReleaseTrial|Any CPU.Build.0 = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.ReleaseTrial50.NoXaml|Any CPU.ActiveCfg = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.ReleaseTrial50.NoXaml|Any CPU.Build.0 = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.ReleaseTrial50|Any CPU.ActiveCfg = Release|Any CPU
		{B670D11A-A0FE-4AC6-806D-878D28EAD862}.ReleaseTrial50|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {344CCD02-A470-43E0-A60C-279F4C265F21}
	EndGlobalSection
EndGlobal
